
Figure - Bug #119376
【AF】【PVT3】【Settings】设置界面修改字体大小时偶现"Quickstep"屡次停止运行
2023-09-18 14:49 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-09-18

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB—0916

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-10-20

Test Type: ST Root cause: HiCar 融合桌面功能引发的问题。

Description

【测试步骤】

1. 打开抖音app

2. 打开设置

3. 关闭抖音小窗

4. 调节显示字体大小

【预期结果】

字体大小切换正常

【实际步骤】

偶现两次出现“"Quickstep"屡次停止运行”

History

#1 - 2023-10-20 10:34 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-10-20

- Root cause set to HiCar 融合桌面功能引发的问题。

■ Current conclusion

已处理，麻烦使用最新的副屏版本进行验证。

■ My analysis

HiCar 融合桌面功能开发，使用新接口导致的问题（NonConfigInstance 获取方式调整）。

■ Next action

麻烦测试验证。

#2 - 2023-10-30 17:34 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED
Release 150 验证通过

#3 - 2023-10-30 17:34 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
